aboutsummaryrefslogtreecommitdiff
path: root/post.sh
diff options
context:
space:
mode:
Diffstat (limited to 'post.sh')
-rwxr-xr-xpost.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/post.sh b/post.sh
index ca43302..5c5613e 100755
--- a/post.sh
+++ b/post.sh
@@ -2,5 +2,5 @@
./build.sh
tmpfile=$(mktemp)
tar -C public/ -cvz . > $tmpfile
+trap "rm $tmpfile" EXIT
curl --oauth2-bearer "$1" -Fcontent=@"$tmpfile" https://pages.sr.ht/publish/lemurianmage.srht.site
-rm "$tmpfile"